recovery:
  state:
    round: 749
    hash: "ea4d0f6944dee334621a9ef5325e3440c0314a23273e131c4b46fc5fa84e9d8aeaec71d5bf061708033112563fd11d67"
    timestamp: "2025-10-21T05:52:04.281541Z"
  bootstrap: null
  package: null
  stream: null
